Changeset 105316 in spip-zone


Ignore:
Timestamp:
Jul 13, 2017, 4:26:11 PM (3 years ago)
Author:
spip.franck@…
Message:

paquet.xml et plugin.xml doivent avoir les même bornes, car il s'agit du même plug. Je mets 2.0.0 comme borne mini dans le doute car il y a toujours le fichiers plugin.xml.
Si cette version est pour spip 3.0 mini alors, il ne sert à rien de garder plugin.xml :-)

Location:
_plugins_/listes_articles_completes/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/listes_articles_completes/trunk/paquet.xml

    r105305 r105316  
    44        version="1.0.0"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.2.*]"
     6        compatibilite="[2.0.0;3.2.*]"
    77        logo="images/listes_articles_completes-32.png"
    88        documentation="http://www.paris-beyrouth.org/Plugin-Listes-d-articles-completes"
     
    1616        <pipeline nom="header_prive" inclure="listes_articles_completes.php" />
    1717</paquet>
    18 
  • _plugins_/listes_articles_completes/trunk/plugin.xml

    r105305 r105316  
    2121        </pipeline>
    2222
    23         <necessite id="SPIP" version="[2.0.0;3.2.*]" />
     23        <necessite id="SPIP" version="[2.0.0;3.2.99]" />
    2424        <categorie>navigation</categorie>
    2525</plugin>
Note: See TracChangeset for help on using the changeset viewer.